Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Sep 2021 13:59:44 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>Dear Sir, I have requested bank to provide me the details. Kindly hold for 72 hours and I will get back to you. Thank you<br><br>
</div>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 7, 2021, at 11:18 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2974927</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Clifford,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>​Please provide us with your IBAN number so that we can follow up on the transfer procedures<br>In addition to the following information:<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Account name:<br>Bank name:<br>branch name:<br>account number:<br>account type:<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2974927